<!DOCTYPE html>
<html>
<head>
<title>Calculator</title>
</head>
<body>
	<h2>Calculator $kelas</h2>
	<p>Untuk Fungsi Sqrt Inputan 2 isi saja 0 </p>
	<form action="http://localhost:4567/kalkulator1">
		Bilangan 1<br> <input type="text" name="bil1" required="required">
		<br>
		<br> Bilangan 2<br> <input type="text" name="bil2">
		<br> <br>
		<select name="math">
			<option value="add">Add</option>
			<option value="sub">Sub</option>
			<option value="mul">Mul</option>
			<option value="div">Div</option>
			<option value="mod">Mod</option>
			<option value="sqrt">Sqrt</option>	
		</select>	

			<input type="submit" value="Submit">
	</form>
	<p>Bilangan 1 = $bilInput1 dan Bilangan 2 = $bilInput2</p>
	<br>
	<h2>Hasil Perhitungan</h2>
	<p>Hasil = $hasil</p>
</body>
</html>